field: 216b5aac-5c6f-43f1-99e7-cbcd4733567e # Intro Builder
fieldLayouts:
  c6e73230-2ede-46c8-8b53-ea137a692b23:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: a963d6ee-2285-4fcb-b70d-d4c445094e72 # Heading
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 07abc32d-4201-4e37-bc14-0b78de39c1fd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 989e540d-7f54-455f-a017-a7a8a4c003a9 # Description
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 64580177-f8d8-40e0-b749-6aeb2febcabd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 2aaa501d-963d-4ba9-80e0-701db4ce7322 # CTA Button
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c43b4ba9-47db-4c71-81f7-efdc1d7d2a2e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9371b230-13dd-4a7e-bc67-10ed9a4b54d5
        userCondition: null
fields:
  2aaa501d-963d-4ba9-80e0-701db4ce7322: # CTA Button
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: ctaButton
    instructions: null
    name: 'CTA Button'
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 1325850078
      columns:
        __assoc__:
          -
            - d1850eda-4266-4fb7-990d-fe99eb0fdbf0 # Title Button
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 204d39f5-6db3-4279-87b9-31275f3c851f # Link Button
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_24_ctabutton}}'
      fieldLayout: table
      maxRows: 1
      minRows: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
  989e540d-7f54-455f-a017-a7a8a4c003a9: # Description
    columnSuffix: qybgapqx
    contentColumnType: text
    fieldGroup: null
    handle: description
    instructions: null
    name: Description
    searchable: false
    settings:
      availableTransforms: ''
      availableVolumes: '*'
      ckeConfig: 76ecfa47-0aeb-4a09-bff6-2f1a70066a9c # Simple
      columnType: text
      defaultTransform: null
      enableSourceEditingForNonAdmins: false
      purifierConfig: null
      purifyHtml: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      showWordCount: false
      wordLimit: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
  a963d6ee-2285-4fcb-b70d-d4c445094e72: # Heading
    columnSuffix: pvulifyd
    contentColumnType: text
    fieldGroup: null
    handle: Heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: introSection
name: 'Intro Section'
sortOrder: 1
